cascading.management.annotation

## Annotation Type PropertyDescription

    @Retention(value=RUNTIME)
    @Target(value={METHOD,FIELD})
    public @interface PropertyDescription

PropertyDescription is an annotation that can be used to describe the @Property annotation present on the same `AnnotatedElement`.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value